Manifest-Version: 1.0
Export-Package: org.apache.uima.dde.internal;version="2.3.1",org.apach
 e.uima.dde.internal.details;version="2.3.1",org.apache.uima.dde.inter
 nal.hover;version="2.3.1",org.apache.uima.dde.internal.page;version="
 2.3.1",org.apache.uima.dde.internal.provider;version="2.3.1",org.apac
 he.uima.dde.internal.wizards;version="2.3.1",org.apache.uima.editors.
 dde.internal;version="2.3.1",org.apache.uima.tools.images.internal;ve
 rsion="2.3.1",org.apache.uima.tools.internal.cde.uima.util;version="2
 .3.1",org.apache.uima.tools.internal.ui.forms;version="2.3.1",org.apa
 che.uima.tools.internal.uima.util;version="2.3.1"
Ignore-Package: org.eclipse.jface.text,org.eclipse.ui.texteditor,org.e
 clipse.core.runtime,org.eclipse.ui.model,org.eclipse.ui,org.eclipse.u
 i.dialogs,org.eclipse.ui.part
Tool: Bnd-0.0.357
Bundle-Name: UIMA-AS Eclipse Plugin: uimaj-ep-deployeditor
Created-By: 1.6.0_20 (Sun Microsystems Inc.)
Require-Bundle: org.eclipse.jface.text,org.eclipse.text,org.eclipse.ui
 .editors,org.eclipse.ui.workbench.texteditor,org.eclipse.ui.ide,org.e
 clipse.ui,org.eclipse.ui.workbench,org.eclipse.core.runtime
Bundle-Vendor: The Apache Software Foundation
Eclipse-LazyStart: true
Bundle-Version: 2.3.1
Bnd-LastModified: 1300130104359
Bundle-Activator: org.apache.uima.editors.dde.internal.Activator
Bundle-ManifestVersion: 2
Bundle-Description: Extension to the Component Descriptor Editor suppo
 rting editing UIMA-AS deployment descriptors
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-DocURL: http://www.apache.org/
Import-Package: org.apache.uima;version="2.3",org.apache.uima.aae.depl
 oyment;version="2.3",org.apache.uima.aae.deployment.impl;version="2.3
 ",org.apache.uima.analysis_engine;version="2.3",org.apache.uima.analy
 sis_engine.metadata;version="2.3",org.apache.uima.application.metadat
 a.impl;version="2.3",org.apache.uima.application.util;version="2.3",o
 rg.apache.uima.collection;version="2.3",org.apache.uima.dde.internal;
 version="2.3",org.apache.uima.dde.internal.details;version="2.3",org.
 apache.uima.dde.internal.hover;version="2.3",org.apache.uima.dde.inte
 rnal.page;version="2.3",org.apache.uima.dde.internal.provider;version
 ="2.3",org.apache.uima.dde.internal.wizards;version="2.3",org.apache.
 uima.editors.dde.internal;version="2.3",org.apache.uima.resource;vers
 ion="2.3",org.apache.uima.resource.metadata;version="2.3",org.apache.
 uima.resource.metadata.impl;version="2.3",org.apache.uima.taeconfigur
 ator;version="2.3",org.apache.uima.taeconfigurator.editors;version="2
 .3",org.apache.uima.taeconfigurator.editors.point;version="2.3",org.a
 pache.uima.taeconfigurator.editors.ui;version="2.3",org.apache.uima.t
 aeconfigurator.editors.ui.dialogs;version="2.3",org.apache.uima.taeco
 nfigurator.editors.xml;version="2.3",org.apache.uima.taeconfigurator.
 files;version="2.3",org.apache.uima.taeconfigurator.wizards;version="
 2.3",org.apache.uima.tools.debug.util;version="2.3",org.apache.uima.t
 ools.images.internal;version="2.3",org.apache.uima.tools.internal.cde
 .uima.util;version="2.3",org.apache.uima.tools.internal.ui.forms;vers
 ion="2.3",org.apache.uima.tools.internal.uima.util;version="2.3",org.
 apache.uima.util;version="2.3",org.eclipse.core.resources,org.eclipse
 .jdt.core,org.eclipse.jface.action,org.eclipse.jface.dialogs,org.ecli
 pse.jface.fieldassist,org.eclipse.jface.resource,org.eclipse.jface.vi
 ewers,org.eclipse.jface.wizard,org.eclipse.osgi.util;version="1.0",or
 g.eclipse.swt,org.eclipse.swt.custom,org.eclipse.swt.events,org.eclip
 se.swt.graphics,org.eclipse.swt.layout,org.eclipse.swt.widgets,org.ec
 lipse.ui.forms,org.eclipse.ui.forms.editor,org.eclipse.ui.forms.event
 s,org.eclipse.ui.forms.widgets,org.eclipse.ui.plugin,org.eclipse.ui.v
 iews.navigator,org.osgi.framework;version="1.3"
Bundle-SymbolicName: org.apache.uima.deployeditor;singleton:=true

